Mobile menu

Does Trados 6.0 support Word 97?
Thread poster: C.A.Joseph

C.A.Joseph  Identity Verified
France
Local time: 00:40
English to French
+ ...
Jun 20, 2003

Hi all,

I have a customer who requires that I use Word 97. Does anynone have an experience dealing with trados 6.0 freelance and word 97?

TIA!


Direct link Reply with quote
 

Gerard de Noord  Identity Verified
France
Local time: 00:40
Member (2003)
German to Dutch
+ ...
Word 97 in later versions of Word Jun 20, 2003

You are aware that you can make e.g. Word 2000 behave as an earlier version? You'll find the settings on the Tools/Options.../Compatibility tab.

Regards,
Gerard


Direct link Reply with quote
 
Suzanne Blangsted  Identity Verified
Local time: 16:40
Danish to English
+ ...
Trados Jun 20, 2003

I have no problems with mine but I run it on a high speed PC with XP. I don't know if it runs on a Mac, but I suggest you ask Trados about any of your Trados questions at http://support.trados.com

Direct link Reply with quote
 

Clarisa Moraña  Identity Verified
Argentina
Local time: 20:40
Member (2002)
English to Spanish
+ ...
Yes, it does! Jun 21, 2003

From System requirements of my Trados 6 Freelance

Hardware
C The minimum specification for using TRADOS 6 Freelance is a PC with a 166 MHz Pentium
II or higher compatible process or and at least 64 MB RAM.
TRADOS recommends 128 MB or more.
C 150 MB f available hard disk space is recommended and a m use or similar p inting device is required.
Companion Software
C TRADOS Translator's Workbench requires Microsoft Word 97 or later for processing Wo rd or
RTF-based files.
C TRADOS T-Wind w f r P werP int requires Microsoft P werPoint 97 or later for processing PowerPoint files.
C TRADOS T-Window for Excel requires Micr soft Excel 97 or later for processing Excel files.
C Microsoft Internet Explorer 5.5 or higher is required to use the HTML-based help systems that
ship with TRADOS 6 Freelance.Microsoft Internet Explorer 5.5 is available on the product CD for your convenience.
Platforms
C For optimum performance,TRADOS recommends Windows NT,Windows 2000 or
Windows XP.TRADOS 6 Freelance runs on Windows 98 Second Edition,Windows Me,
Wind ws NT version 4.0 (with Service Pack 3 or later),Windows 2000,and Windows XP.For
optimum performance with Asian lanaguages,TRADOS recommends using a recent
operating system such as Windows 2000 or Windows XP rather than Windows 98 SE or
Windows Me.


Regards,

Clarisa


Direct link Reply with quote
 

C.A.Joseph  Identity Verified
France
Local time: 00:40
English to French
+ ...
TOPIC STARTER
Thanks for all yours anwers! Jun 23, 2003

and yes it DOES wupport W97... at least on my PC

Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Does Trados 6.0 support Word 97?

Advanced search






CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »
SDL Trados Studio 2017 Freelance
The leading translation software used by over 250,000 translators.

SDL Trados Studio 2017 helps translators increase translation productivity whilst ensuring quality. Combining translation memory, terminology management and machine translation in one simple and easy-to-use environment.

More info »



All of ProZ.com
  • All of ProZ.com
  • Term search
  • Jobs